.swiper-container {
    height: 620px;
}
.swiper-pagination .swiper-pagination-bullet{
    width: 50px;
    height: 6px;
    display: inline-block;
    border-radius: 0;
}
.swiper-pagination .swiper-pagination-bullet-active{
    background: #47F6EF;
}
.swiper-txt-box{
    position: absolute;
    top: 284px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    z-index: 100000;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 28px;
}
.swiper-container img{
    width: 100%;
    height: 100%;
}
.p_1{
    font-weight: bold;
    font-size: 48px;
}
.p_2{
    margin-top: 24px;
    font-size: 28px;
}
.p_2{
    margin-top: 24px;
    font-size: 28px;
}
.btn_1{
    width: 180px;
    height: 60px;
    border: 3px solid #FFFFFF;
    border-radius: 30px;
    color: #FFFFFF;
    text-align: center;
    line-height: 60px;
    margin-top: 70px;
    cursor: pointer;
}
.block_1{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 80px;
}
.block_1_p1{
    margin-top: 48px;
    color: #252525;
    font-size: 40px;
}
.swiper-pagination-bullet{
    background: #C1C1C1;
    opacity: 1;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 72px;
}
.block_1_p2{
    margin-top: 20px;
    color: #999;
    font-size: 20px;
}
.block_1_bottom_box{
    margin-top: 50px;
}
.clear{
    clear: both;
}
.block_1_item_box{
    width: 352px;
    height: 203px;
    background: #FFFFFF;
    box-shadow: 1px 5px 21px 0px rgba(0,15,77,0.08);
    border-radius: 14px;
    float: left;
    margin-right: 70px;
}
.block_1_item_box:nth-of-type(3n){
    margin-right: 0px;
}
.block_1_item_box:nth-of-type(4),.block_1_item_box:nth-of-type(5),.block_1_item_box:nth-of-type(6){
    margin-top: 40px;
}
.block_1_item{
    margin: 0 auto;
    width: 240px;
    text-align: center;
}
.block_1_item .block_1_item_img_box{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.block_1_p3{
    margin-top: 20px;
    color: #252525;
    font-size: 24px
}
.block_1_p4{
    margin-top: 12px;
    color: #666;
    font-size: 14px
}      
.block_2{
    margin: 0 auto;
    text-align: center;
    background: #282A36;
    padding-bottom: 80px;
    overflow: hidden;
}
.block_2_p1{
    color: #fff;
    font-size: 36px;
    padding: 58px 0;
}
.block_2_item_box{
    display: flex;
    width: 1648px;
    margin: 0 auto;
}
.block_2_item{
    position: relative;
    margin-right: 74px;
}
.block_2_position_box{
    position: absolute;
    top: 122px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    z-index: 100000;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.block_2_p2{
    font-size: 36px;
}
.block_2_item_img_box{
    max-width: 356px;
    height: 356px;
}
.block_2_item_img_box img{
    width: 100%;
    height: 100%;
}
.block_2_p3{
    font-size: 16px;
    width: 272px;
    margin-top: 32px;
}   
.block_3{
    background-color: #fff;
    padding: 50px 0;
}
.block_3_txt_box span:first-child{
    color: #252525;
    font-size: 40px;
}
.block_3_txt_box span:last-child{
    color: #999;
    font-size: 16px;
    display: inline-block;
    margin-left: 20px;
}
.block_3_txt_box,.block_3_item_box{
    display: flex;
    width: 1200px;
    margin: 0 auto;
}
.block_3_txt_box{
    align-items: flex-end;
}
.block_3_item_box{
    margin-top: 40px;
}
.b3_t_item{
    margin-left: 34px;
    margin-top: 28px;
}
.b3_t_item:first-child{
    margin-top: 0px;
}
.b3_t_item_1 span,.b3_t_item_2 span{
    color: #252525;
    font-size: 24px;
}
.b3_t_item_2 span:last-child{
    color: #999;
    font-size: 16px;
    display: inline-block;
    width: 550px;
    line-height: 24px;
}
.b3_t_item_1 span:first-child,.b3_t_item_2 span:first-child{
    margin-right: 30px;
}
.b3_t_item_2{
    margin-top: 8px;
    display: flex;
    align-items: start;
}
.block_4{
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 80px;
    width: 1200px;
    margin: 0 auto;
}
.block_4_txt_box{
    text-align: center;
}
.block_4_txt_box span{
    color: #252525;
    font-size: 40px;
    font-weight: 500;
}
.block_4_item_box{
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}
.block_4_item{
    margin-right: 200px;
}
.block_4_item:nth-of-type(4n){
    margin-right: 0px;
}
.block_4 .block_4_item:nth-of-type(8),.block_4 .block_4_item:nth-of-type(5),.block_4 .block_4_item:nth-of-type(6),.block_4 .block_4_item:nth-of-type(7){
    margin-top: 40px;
}
.block_5{
  background-color: #F5F7F9;
  padding: 50px 0;
}
.block_5_txt_box span{
  color: #252525;
  font-size: 40px;
  font-weight: 500;
  
}
.block_5_txt_box{
  text-align: center;
}
.block_5_item_box{
  display: flex;
  flex-wrap: wrap;
  width: 1200px;
  margin: 0 auto;
}
.block_5_item{
  flex: 0 0 252px;
  margin-right: 60px;
  margin-top: 30px;
}
.block_5_item:nth-of-type(4n){
  margin-right: 0px;
}
.block_5_item div:nth-of-type(1){
  margin-top: 24px;
  font-size: 24px;
}
.block_5_item div:nth-of-type(2){
  margin-top: 16px;
  color: #666;
}